# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.27

# compile CXX with /usr/lib64/ccache/c++
CXX_DEFINES = -DCOLORSCHEMES_DIR=\"/usr/local/share/qtermwidget5/color-schemes\" -DHAVE_POSIX_OPENPT -DHAVE_SYS_TIME_H -DHAVE_UPDWTMPX -DKB_LAYOUT_DIR=\"/usr/local/share/qtermwidget5/kb-layouts\" -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_FROM_BYTEARRAY -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_NO_FOREACH -DQT_NO_URL_CAST_FROM_STRING -DQT_USE_QSTRINGBUILDER -DQT_WIDGETS_LIB -DTRANSLATIONS_DIR=\"/usr/local/share/qtermwidget5/translations\" -Dqtermwidget5_EXPORTS

CXX_INCLUDES = -I/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build -I/home/vadim/snark/opengnsys/ogbrowser/qtermwidget -I/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib -I/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib -isystem /usr/include/qt5 -isystem /usr/include/qt5/QtWidgets -isystem /usr/include/qt5/QtGui -isystem /usr/include/qt5/QtCore -isystem /usr/lib64/qt5/mkspecs/linux-g++

CXX_FLAGS =  -fno-exceptions -Wall -Wextra -Wchar-subscripts -Wno-long-long -Wpointer-arith -Wundef -Wformat-security -Wnon-virtual-dtor -Woverloaded-virtual -Wpedantic -O3 -DNDEBUG -std=c++14 -fPIC -fvisibility=hidden -fvisibility-inlines-hidden -fPIC

